.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.327983;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.197266;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.188267;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.810000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.496000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.266026,0.000000,0.000000,0.375000,0,0);-ms-transform:matrix(0.266026,0.000000,0.000000,0.375000,0,0);-webkit-transform:matrix(0.266026,0.000000,0.000000,0.375000,0,0);}
.m1{transform:matrix(0.344268,0.000000,0.000000,0.375000,0,0);-ms-transform:matrix(0.344268,0.000000,0.000000,0.375000,0,0);-webkit-transform:matrix(0.344268,0.000000,0.000000,0.375000,0,0);}
.m3{transform:matrix(0.344268,0.000000,0.000000,0.375000,0,0);-ms-transform:matrix(0.344268,0.000000,0.000000,0.375000,0,0);-webkit-transform:matrix(0.344268,0.000000,0.000000,0.375000,0,0);}
.m2{transform:matrix(1.500000,0.000000,0.000000,1.500000,0,0);-ms-transform:matrix(1.500000,0.000000,0.000000,1.500000,0,0);-webkit-transform:matrix(1.500000,0.000000,0.000000,1.500000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.088835px;}
.ls7{letter-spacing:0.110788px;}
.lsa{letter-spacing:0.189514px;}
.ls8{letter-spacing:0.195437px;}
.ls1{letter-spacing:0.202176px;}
.ls4{letter-spacing:0.243020px;}
.ls9{letter-spacing:0.245981px;}
.ls3{letter-spacing:0.253741px;}
.ls5{letter-spacing:0.282332px;}
.ls2{letter-spacing:0.307348px;}
.ls6{letter-spacing:6.356291px;}
.lsc{letter-spacing:16.209818px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.246582px;}
._1{margin-left:-27.142830px;}
._3{margin-left:-16.883100px;}
._2{margin-left:-8.441550px;}
._0{margin-left:-3.125655px;}
._4{margin-left:-1.010880px;}
._5{width:1.076017px;}
._6{width:6.666898px;}
._7{width:12.329673px;}
._8{width:17.460663px;}
.fc5{color:rgb(0,0,255);}
.fc4{color:rgb(169,34,38);}
.fc2{color:transparent;}
.fc1{color:rgb(203,174,255);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fse{font-size:4.084364px;}
.fs6{font-size:33.696000px;}
.fsb{font-size:35.738182px;}
.fs1{font-size:40.950000px;}
.fs7{font-size:41.864727px;}
.fs8{font-size:51.054545px;}
.fsc{font-size:57.181091px;}
.fs2{font-size:58.500000px;}
.fsa{font-size:59.223273px;}
.fsf{font-size:59.563636px;}
.fs0{font-size:76.050000px;}
.fsd{font-size:76.581818px;}
.fs9{font-size:127.636364px;}
.fs4{font-size:193.050000px;}
.fs3{font-size:216.450000px;}
.fs5{font-size:222.300000px;}
.y9{bottom:-179.703916px;}
.y8{bottom:-78.791431px;}
.y0{bottom:-0.750000px;}
.y1{bottom:0.000054px;}
.ya{bottom:10.579678px;}
.y2{bottom:12.292360px;}
.y7{bottom:17.733606px;}
.yb{bottom:22.607495px;}
.yc2{bottom:28.159805px;}
.y96{bottom:28.925623px;}
.y63{bottom:29.691441px;}
.y36{bottom:38.498350px;}
.y62{bottom:45.007805px;}
.yc1{bottom:46.539425px;}
.y95{bottom:47.305243px;}
.y35{bottom:53.814714px;}
.y61{bottom:60.707077px;}
.y34{bottom:69.513986px;}
.yc0{bottom:71.045607px;}
.y94{bottom:71.811425px;}
.y60{bottom:76.406350px;}
.y33{bottom:85.213259px;}
.y5f{bottom:92.105623px;}
.ybf{bottom:95.934714px;}
.y93{bottom:96.700516px;}
.y32{bottom:102.444152px;}
.y5e{bottom:107.421971px;}
.y6{bottom:107.677356px;}
.ybe{bottom:120.823805px;}
.y92{bottom:121.589607px;}
.y5d{bottom:123.121259px;}
.y5c{bottom:138.820596px;}
.y31{bottom:139.969323px;}
.ybd{bottom:145.712959px;}
.y91{bottom:146.478778px;}
.y5b{bottom:154.519868px;}
.y30{bottom:168.687505px;}
.y5a{bottom:169.836232px;}
.ybc{bottom:170.219141px;}
.y90{bottom:170.984959px;}
.y59{bottom:185.535505px;}
.ybb{bottom:195.874050px;}
.y8f{bottom:196.639868px;}
.y2f{bottom:197.405527px;}
.y58{bottom:201.234778px;}
.y5{bottom:204.202312px;}
.y57{bottom:216.550982px;}
.yba{bottom:220.762982px;}
.y8e{bottom:221.528959px;}
.y2e{bottom:226.123709px;}
.y56{bottom:232.250414px;}
.yb9{bottom:245.652232px;}
.y8d{bottom:246.417891px;}
.y55{bottom:247.949687px;}
.y54{bottom:263.648959px;}
.y2d{bottom:268.626618px;}
.yb8{bottom:270.158414px;}
.y8c{bottom:270.924073px;}
.y53{bottom:278.965323px;}
.y4{bottom:289.758562px;}
.y52{bottom:294.664596px;}
.yb7{bottom:295.047345px;}
.y8b{bottom:295.813323px;}
.y2c{bottom:297.344800px;}
.y51{bottom:310.363868px;}
.y3{bottom:313.889812px;}
.yb6{bottom:319.936596px;}
.y8a{bottom:320.702254px;}
.y2b{bottom:325.680232px;}
.y50{bottom:326.062982px;}
.y4f{bottom:341.379505px;}
.yb5{bottom:345.591505px;}
.y89{bottom:346.357163px;}
.y2a{bottom:354.398414px;}
.y4e{bottom:358.610414px;}
.yb4{bottom:370.097687px;}
.y88{bottom:370.863345px;}
.y4d{bottom:384.265163px;}
.yb3{bottom:394.986778px;}
.y87{bottom:395.752436px;}
.y29{bottom:419.110050px;}
.yb2{bottom:419.875709px;}
.y86{bottom:420.641527px;}
.yb1{bottom:444.764800px;}
.y85{bottom:445.530778px;}
.y28{bottom:447.828232px;}
.yb0{bottom:469.271141px;}
.y84{bottom:470.036800px;}
.y27{bottom:476.546414px;}
.yaf{bottom:494.925891px;}
.y83{bottom:495.691868px;}
.y26{bottom:502.967141px;}
.yae{bottom:519.814982px;}
.y82{bottom:520.580959px;}
.y25{bottom:527.856232px;}
.yad{bottom:544.704232px;}
.y81{bottom:545.469891px;}
.y24{bottom:554.276959px;}
.yac{bottom:569.593323px;}
.y80{bottom:570.358982px;}
.y23{bottom:578.782982px;}
.yab{bottom:594.099345px;}
.y7f{bottom:594.865323px;}
.y22{bottom:603.672073px;}
.yaa{bottom:618.988596px;}
.y7e{bottom:619.754254px;}
.y21{bottom:628.561323px;}
.ya9{bottom:644.643345px;}
.y4c{bottom:645.026414px;}
.y7d{bottom:645.409323px;}
.y20{bottom:653.450414px;}
.ya8{bottom:669.532436px;}
.y7c{bottom:670.298414px;}
.y4b{bottom:671.447141px;}
.y1f{bottom:677.956436px;}
.ya7{bottom:694.038618px;}
.y7b{bottom:694.804436px;}
.y4a{bottom:695.953163px;}
.y1e{bottom:702.845687px;}
.ya6{bottom:718.927709px;}
.y7a{bottom:719.693527px;}
.y49{bottom:720.842254px;}
.y1d{bottom:727.734778px;}
.ya5{bottom:743.816800px;}
.y79{bottom:744.582778px;}
.y48{bottom:745.731505px;}
.y1c{bottom:752.623709px;}
.ya4{bottom:768.705891px;}
.y78{bottom:769.471709px;}
.y47{bottom:770.620436px;}
.y1b{bottom:777.129891px;}
.ya3{bottom:793.977891px;}
.y77{bottom:794.743709px;}
.y46{bottom:795.126618px;}
.y1a{bottom:802.018982px;}
.ya2{bottom:818.866982px;}
.y45{bottom:820.015868px;}
.y76{bottom:820.398618px;}
.y19{bottom:826.908232px;}
.y75{bottom:843.373323px;}
.ya1{bottom:843.756232px;}
.y44{bottom:844.904800px;}
.y18{bottom:851.797163px;}
.y74{bottom:860.986982px;}
.ya0{bottom:868.645163px;}
.y43{bottom:869.794050px;}
.y17{bottom:876.303345px;}
.y73{bottom:878.600800px;}
.y9f{bottom:893.151345px;}
.y42{bottom:894.300232px;}
.y72{bottom:896.214778px;}
.y16{bottom:901.192596px;}
.y71{bottom:913.445687px;}
.yca{bottom:917.063763px;}
.y9e{bottom:918.040596px;}
.y41{bottom:919.189163px;}
.y15{bottom:926.081527px;}
.y70{bottom:931.059345px;}
.yc9{bottom:943.388763px;}
.y9d{bottom:943.695505px;}
.y40{bottom:944.078414px;}
.y6f{bottom:948.673323px;}
.y14{bottom:950.970778px;}
.y6e{bottom:966.286982px;}
.y9c{bottom:968.584436px;}
.y3f{bottom:968.967345px;}
.yc8{bottom:969.713763px;}
.yc7{bottom:969.714082px;}
.y13{bottom:975.476959px;}
.y6d{bottom:983.900800px;}
.y3e{bottom:993.473527px;}
.y12{bottom:1000.365891px;}
.y6c{bottom:1001.514778px;}
.y9b{bottom:1017.979868px;}
.y3d{bottom:1018.362778px;}
.y6b{bottom:1018.745687px;}
.yc6{bottom:1023.959536px;}
.y11{bottom:1025.255141px;}
.y6a{bottom:1036.359345px;}
.y9a{bottom:1042.868800px;}
.y3c{bottom:1043.251709px;}
.y10{bottom:1050.144073px;}
.yc5{bottom:1050.550977px;}
.y69{bottom:1053.973323px;}
.y99{bottom:1067.757891px;}
.y3b{bottom:1068.140800px;}
.y68{bottom:1071.586982px;}
.yc4{bottom:1077.142418px;}
.yf{bottom:1081.159709px;}
.y67{bottom:1089.200800px;}
.y3a{bottom:1092.647141px;}
.y98{bottom:1093.412800px;}
.yc3{bottom:1103.733859px;}
.y66{bottom:1106.814778px;}
.y39{bottom:1117.536073px;}
.y97{bottom:1118.684959px;}
.y65{bottom:1124.045687px;}
.ye{bottom:1131.320800px;}
.y38{bottom:1142.425163px;}
.y64{bottom:1143.573891px;}
.y37{bottom:1169.228959px;}
.yd{bottom:1174.206778px;}
.yc{bottom:1194.500800px;}
.h12{height:26.018374px;}
.ha{height:27.903004px;}
.hb{height:34.028054px;}
.hd{height:36.350836px;}
.hf{height:36.452945px;}
.h11{height:38.111420px;}
.he{height:39.472543px;}
.h14{height:42.285417px;}
.h15{height:42.409309px;}
.h4{height:44.429150px;}
.h13{height:47.863636px;}
.h10{height:54.219927px;}
.h5{height:56.088344px;}
.h3{height:65.320398px;}
.hc{height:79.772727px;}
.h7{height:185.091535px;}
.h6{height:234.839795px;}
.h8{height:241.186816px;}
.h9{height:1227.431045px;}
.h2{height:1263.599946px;}
.h0{height:1263.600000px;}
.h1{height:1264.500000px;}
.w3{width:91.397647px;}
.w4{width:220.760471px;}
.w5{width:492.844235px;}
.w6{width:504.444706px;}
.w2{width:843.670588px;}
.w0{width:896.400000px;}
.w1{width:897.000000px;}
.x0{left:0.000000px;}
.xf{left:7.733706px;}
.x17{left:9.520588px;}
.xb{left:15.818882px;}
.x1a{left:25.362847px;}
.x9{left:26.569765px;}
.xe{left:34.654941px;}
.x5{left:41.938149px;}
.x13{left:49.149890px;}
.x14{left:70.256536px;}
.xc{left:83.798270px;}
.x19{left:100.443568px;}
.x4{left:120.718745px;}
.x10{left:126.755632px;}
.xa{left:177.266615px;}
.xd{left:246.840438px;}
.x12{left:263.960945px;}
.x18{left:273.247766px;}
.x6{left:292.587883px;}
.x15{left:316.651396px;}
.x11{left:348.219176px;}
.x7{left:421.971706px;}
.x3{left:439.186166px;}
.x2{left:440.534190px;}
.x16{left:546.152206px;}
.x1b{left:626.805503px;}
.x1{left:753.441677px;}
.x8{left:754.978785px;}


@media screen and (max-width: 576px){.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.327983;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.197266;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.188267;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.810000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.496000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.111289,0.000000,0.000000,0.156878,0,0);-ms-transform:matrix(0.111289,0.000000,0.000000,0.156878,0,0);-webkit-transform:matrix(0.111289,0.000000,0.000000,0.156878,0,0);}
.m1{transform:matrix(0.144021,0.000000,0.000000,0.156878,0,0);-ms-transform:matrix(0.144021,0.000000,0.000000,0.156878,0,0);-webkit-transform:matrix(0.144021,0.000000,0.000000,0.156878,0,0);}
.m2{transform:matrix(0.627510,0.000000,0.000000,0.627510,0,0);-ms-transform:matrix(0.627510,0.000000,0.000000,0.627510,0,0);-webkit-transform:matrix(0.627510,0.000000,0.000000,0.627510,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.088835px;}
.ls7{letter-spacing:0.110788px;}
.lsa{letter-spacing:0.189514px;}
.ls8{letter-spacing:0.195437px;}
.ls1{letter-spacing:0.202176px;}
.ls4{letter-spacing:0.243020px;}
.ls9{letter-spacing:0.245981px;}
.ls3{letter-spacing:0.253741px;}
.ls5{letter-spacing:0.282332px;}
.ls2{letter-spacing:0.307348px;}
.ls6{letter-spacing:6.356291px;}
.lsc{letter-spacing:16.209818px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.246582px;}
._1{margin-left:-27.142830px;}
._3{margin-left:-16.883100px;}
._2{margin-left:-8.441550px;}
._0{margin-left:-3.125655px;}
._4{margin-left:-1.010880px;}
._5{width:1.076017px;}
._6{width:6.666898px;}
._7{width:12.329673px;}
._8{width:17.460663px;}
.fc5{color:rgb(0,0,255);}
.fc4{color:rgb(169,34,38);}
.fc2{color:transparent;}
.fc1{color:rgb(203,174,255);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fse{font-size:4.084364px;}
.fs6{font-size:33.696000px;}
.fsb{font-size:35.738182px;}
.fs1{font-size:40.950000px;}
.fs7{font-size:41.864727px;}
.fs8{font-size:51.054545px;}
.fsc{font-size:57.181091px;}
.fs2{font-size:58.500000px;}
.fsa{font-size:59.223273px;}
.fsf{font-size:59.563636px;}
.fs0{font-size:76.050000px;}
.fsd{font-size:76.581818px;}
.fs9{font-size:127.636364px;}
.fs4{font-size:193.050000px;}
.fs3{font-size:216.450000px;}
.fs5{font-size:222.300000px;}
.y9{bottom:-75.177341px;}
.y8{bottom:-32.961609px;}
.y0{bottom:-0.313755px;}
.y1{bottom:0.000023px;}
.ya{bottom:4.425903px;}
.y2{bottom:5.142386px;}
.y7{bottom:7.418677px;}
.yb{bottom:9.457620px;}
.yc2{bottom:11.780373px;}
.y96{bottom:12.100746px;}
.y63{bottom:12.421118px;}
.y36{bottom:16.105401px;}
.y62{bottom:18.828566px;}
.yc1{bottom:19.469304px;}
.y95{bottom:19.789677px;}
.y35{bottom:22.512849px;}
.y61{bottom:25.396200px;}
.y34{bottom:29.080483px;}
.yc0{bottom:29.721221px;}
.y94{bottom:30.041593px;}
.y60{bottom:31.963835px;}
.y33{bottom:35.648117px;}
.y5f{bottom:38.531469px;}
.ybf{bottom:40.133331px;}
.y93{bottom:40.453696px;}
.y32{bottom:42.856489px;}
.y5e{bottom:44.938910px;}
.y6{bottom:45.045748px;}
.ybe{bottom:50.545434px;}
.y92{bottom:50.865799px;}
.y5d{bottom:51.506551px;}
.y5c{bottom:58.074212px;}
.y31{bottom:58.554770px;}
.ybd{bottom:60.957563px;}
.y91{bottom:61.277936px;}
.y5b{bottom:64.641846px;}
.y30{bottom:70.568735px;}
.y5a{bottom:71.049294px;}
.ybc{bottom:71.209480px;}
.y90{bottom:71.529852px;}
.y59{bottom:77.616928px;}
.ybb{bottom:81.941955px;}
.y8f{bottom:82.262328px;}
.y2f{bottom:82.582633px;}
.y58{bottom:84.184562px;}
.y5{bottom:85.426001px;}
.y57{bottom:90.591943px;}
.yba{bottom:92.353992px;}
.y8e{bottom:92.674431px;}
.y2e{bottom:94.596598px;}
.y56{bottom:97.159644px;}
.yb9{bottom:102.766161px;}
.y8d{bottom:103.086467px;}
.y55{bottom:103.727279px;}
.y54{bottom:110.294913px;}
.y2d{bottom:112.377267px;}
.yb8{bottom:113.018078px;}
.y8c{bottom:113.338384px;}
.y53{bottom:116.702361px;}
.y4{bottom:121.217605px;}
.y52{bottom:123.269995px;}
.yb7{bottom:123.430114px;}
.y8b{bottom:123.750553px;}
.y2c{bottom:124.391232px;}
.y51{bottom:129.837629px;}
.y3{bottom:131.312673px;}
.yb6{bottom:133.842284px;}
.y8a{bottom:134.162590px;}
.y2b{bottom:136.245077px;}
.y50{bottom:136.405196px;}
.y4f{bottom:142.812711px;}
.yb5{bottom:144.574759px;}
.y89{bottom:144.895065px;}
.y2a{bottom:148.259042px;}
.y4e{bottom:150.021090px;}
.yb4{bottom:154.826676px;}
.y88{bottom:155.146982px;}
.y4d{bottom:160.753499px;}
.yb3{bottom:165.238779px;}
.y87{bottom:165.559085px;}
.y29{bottom:175.330510px;}
.yb2{bottom:175.650815px;}
.y86{bottom:175.971188px;}
.yb1{bottom:186.062918px;}
.y85{bottom:186.383357px;}
.y28{bottom:187.344475px;}
.yb0{bottom:196.314902px;}
.y84{bottom:196.635207px;}
.y27{bottom:199.358440px;}
.yaf{bottom:207.047310px;}
.y83{bottom:207.367750px;}
.y26{bottom:210.411287px;}
.yae{bottom:217.459413px;}
.y82{bottom:217.779852px;}
.y25{bottom:220.823390px;}
.yad{bottom:227.871583px;}
.y81{bottom:228.191889px;}
.y24{bottom:231.876238px;}
.yac{bottom:238.283686px;}
.y80{bottom:238.603992px;}
.y23{bottom:242.128088px;}
.yab{bottom:248.535536px;}
.y7f{bottom:248.855975px;}
.y22{bottom:252.540191px;}
.yaa{bottom:258.947706px;}
.y7e{bottom:259.268011px;}
.y21{bottom:262.952361px;}
.ya9{bottom:269.680114px;}
.y4c{bottom:269.840367px;}
.y7d{bottom:270.000553px;}
.y20{bottom:273.364464px;}
.ya8{bottom:280.092217px;}
.y7c{bottom:280.412656px;}
.y4b{bottom:280.893215px;}
.y1f{bottom:283.616314px;}
.ya7{bottom:290.344134px;}
.y7b{bottom:290.664506px;}
.y4a{bottom:291.145065px;}
.y1e{bottom:294.028483px;}
.ya6{bottom:300.756237px;}
.y7a{bottom:301.076609px;}
.y49{bottom:301.557168px;}
.y1d{bottom:304.440586px;}
.ya5{bottom:311.168340px;}
.y79{bottom:311.488779px;}
.y48{bottom:311.969338px;}
.y1c{bottom:314.852623px;}
.ya4{bottom:321.580443px;}
.y78{bottom:321.900815px;}
.y47{bottom:322.381374px;}
.y1b{bottom:325.104539px;}
.ya3{bottom:332.152732px;}
.y77{bottom:332.473104px;}
.y46{bottom:332.633291px;}
.y1a{bottom:335.516642px;}
.ya2{bottom:342.564835px;}
.y45{bottom:343.045460px;}
.y76{bottom:343.205580px;}
.y19{bottom:345.928812px;}
.y75{bottom:352.816819px;}
.ya1{bottom:352.977005px;}
.y44{bottom:353.457497px;}
.y18{bottom:356.340848px;}
.y74{bottom:360.185317px;}
.ya0{bottom:363.389041px;}
.y43{bottom:363.869666px;}
.y17{bottom:366.592765px;}
.y73{bottom:367.553882px;}
.y9f{bottom:373.640958px;}
.y42{bottom:374.121583px;}
.y72{bottom:374.922514px;}
.y16{bottom:377.004935px;}
.y71{bottom:382.130893px;}
.yca{bottom:383.644479px;}
.y9e{bottom:384.053127px;}
.y41{bottom:384.533619px;}
.y15{bottom:387.416971px;}
.y70{bottom:389.499391px;}
.yc9{bottom:394.657280px;}
.y9d{bottom:394.785603px;}
.y40{bottom:394.945789px;}
.y6f{bottom:396.868023px;}
.y14{bottom:397.829141px;}
.y6e{bottom:404.236522px;}
.y9c{bottom:405.197639px;}
.y3f{bottom:405.357825px;}
.yc8{bottom:405.670081px;}
.yc7{bottom:405.670215px;}
.y13{bottom:408.081057px;}
.y6d{bottom:411.605087px;}
.y3e{bottom:415.609742px;}
.y12{bottom:418.493094px;}
.y6c{bottom:418.973719px;}
.y9b{bottom:425.861725px;}
.y3d{bottom:426.021912px;}
.y6b{bottom:426.182098px;}
.yc6{bottom:428.363260px;}
.y11{bottom:428.905263px;}
.y6a{bottom:433.550596px;}
.y9a{bottom:436.273762px;}
.y3c{bottom:436.433948px;}
.y10{bottom:439.317299px;}
.yc5{bottom:439.487524px;}
.y69{bottom:440.919228px;}
.y99{bottom:446.685865px;}
.y3b{bottom:446.846051px;}
.y68{bottom:448.287727px;}
.yc4{bottom:450.611788px;}
.yf{bottom:452.292382px;}
.y67{bottom:455.656292px;}
.y3a{bottom:457.098034px;}
.y98{bottom:457.418340px;}
.yc3{bottom:461.736052px;}
.y66{bottom:463.024924px;}
.y39{bottom:467.510071px;}
.y97{bottom:467.990696px;}
.y65{bottom:470.233303px;}
.ye{bottom:473.276774px;}
.y38{bottom:477.922173px;}
.y64{bottom:478.402732px;}
.y37{bottom:489.135274px;}
.yd{bottom:491.217695px;}
.yc{bottom:499.707497px;}
.h12{height:26.018374px;}
.ha{height:27.903004px;}
.hb{height:34.028054px;}
.hd{height:36.350836px;}
.hf{height:36.452945px;}
.h11{height:38.111420px;}
.he{height:39.472543px;}
.h14{height:42.285417px;}
.h15{height:42.409309px;}
.h4{height:44.429150px;}
.h13{height:47.863636px;}
.h10{height:54.219927px;}
.h5{height:56.088344px;}
.h3{height:65.320398px;}
.hc{height:79.772727px;}
.h7{height:185.091535px;}
.h6{height:234.839795px;}
.h8{height:241.186816px;}
.h9{height:513.483536px;}
.h2{height:528.614435px;}
.h0{height:528.614458px;}
.h1{height:528.990964px;}
.w3{width:38.235294px;}
.w4{width:92.352941px;}
.w5{width:206.176471px;}
.w6{width:211.029412px;}
.w2{width:352.941176px;}
.w0{width:375.000000px;}
.w1{width:375.251004px;}
.x0{left:0.000000px;}
.xd{left:3.235319px;}
.x9{left:6.617672px;}
.x7{left:11.115196px;}
.xc{left:14.497549px;}
.x4{left:17.544406px;}
.x11{left:20.561366px;}
.x12{left:29.391121px;}
.xa{left:35.056170px;}
.x16{left:42.019565px;}
.x3{left:50.501483px;}
.xe{left:53.026955px;}
.x8{left:74.157721px;}
.xb{left:103.263235px;}
.x10{left:110.425429px;}
.x15{left:114.310478px;}
.x5{left:122.401223px;}
.x13{left:132.467953px;}
.xf{left:145.674020px;}
.x6{left:176.527655px;}
.x2{left:184.293085px;}
.x14{left:228.477328px;}
.x17{left:262.217831px;}
.x1{left:315.194811px;}
}

@media screen and (min-width: 576px) and (max-width: 1400px){.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.327983;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.197266;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.188267;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.810000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.496000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(/static/pdf/FREEParentTeacherCommunicationLogFormsforDocumentingPhoneCalls-1/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.177350,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.177350,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.177350,0.000000,0.000000,0.250000,0,0);}
.m1{transform:matrix(0.229512,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.229512,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.229512,0.000000,0.000000,0.250000,0,0);}
.m3{transform:matrix(0.229512,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.229512,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.229512,0.000000,0.000000,0.250000,0,0);}
.m2{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.088835px;}
.ls7{letter-spacing:0.110788px;}
.lsa{letter-spacing:0.189514px;}
.ls8{letter-spacing:0.195437px;}
.ls1{letter-spacing:0.202176px;}
.ls4{letter-spacing:0.243020px;}
.ls9{letter-spacing:0.245981px;}
.ls3{letter-spacing:0.253741px;}
.ls5{letter-spacing:0.282332px;}
.ls2{letter-spacing:0.307348px;}
.ls6{letter-spacing:6.356291px;}
.lsc{letter-spacing:16.209818px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.246582px;}
._1{margin-left:-27.142830px;}
._3{margin-left:-16.883100px;}
._2{margin-left:-8.441550px;}
._0{margin-left:-3.125655px;}
._4{margin-left:-1.010880px;}
._5{width:1.076017px;}
._6{width:6.666898px;}
._7{width:12.329673px;}
._8{width:17.460663px;}
.fc5{color:rgb(0,0,255);}
.fc4{color:rgb(169,34,38);}
.fc2{color:transparent;}
.fc1{color:rgb(203,174,255);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fse{font-size:4.084364px;}
.fs6{font-size:33.696000px;}
.fsb{font-size:35.738182px;}
.fs1{font-size:40.950000px;}
.fs7{font-size:41.864727px;}
.fs8{font-size:51.054545px;}
.fsc{font-size:57.181091px;}
.fs2{font-size:58.500000px;}
.fsa{font-size:59.223273px;}
.fsf{font-size:59.563636px;}
.fs0{font-size:76.050000px;}
.fsd{font-size:76.581818px;}
.fs9{font-size:127.636364px;}
.fs4{font-size:193.050000px;}
.fs3{font-size:216.450000px;}
.fs5{font-size:222.300000px;}
.y9{bottom:-119.802610px;}
.y8{bottom:-52.527621px;}
.y0{bottom:-0.500000px;}
.y1{bottom:0.000036px;}
.ya{bottom:7.053119px;}
.y2{bottom:8.194907px;}
.y7{bottom:11.822404px;}
.yb{bottom:15.071663px;}
.yc2{bottom:18.773203px;}
.y96{bottom:19.283749px;}
.y63{bottom:19.794294px;}
.y36{bottom:25.665567px;}
.y62{bottom:30.005203px;}
.yc1{bottom:31.026283px;}
.y95{bottom:31.536829px;}
.y35{bottom:35.876476px;}
.y61{bottom:40.471385px;}
.y34{bottom:46.342658px;}
.yc0{bottom:47.363738px;}
.y94{bottom:47.874283px;}
.y60{bottom:50.937567px;}
.y33{bottom:56.808839px;}
.y5f{bottom:61.403749px;}
.ybf{bottom:63.956476px;}
.y93{bottom:64.467011px;}
.y32{bottom:68.296102px;}
.y5e{bottom:71.614647px;}
.y6{bottom:71.784904px;}
.ybe{bottom:80.549203px;}
.y92{bottom:81.059738px;}
.y5d{bottom:82.080839px;}
.y5c{bottom:92.547064px;}
.y31{bottom:93.312882px;}
.ybd{bottom:97.141973px;}
.y91{bottom:97.652518px;}
.y5b{bottom:103.013246px;}
.y30{bottom:112.458337px;}
.y5a{bottom:113.224155px;}
.ybc{bottom:113.479427px;}
.y90{bottom:113.989973px;}
.y59{bottom:123.690337px;}
.ybb{bottom:130.582700px;}
.y8f{bottom:131.093246px;}
.y2f{bottom:131.603685px;}
.y58{bottom:134.156518px;}
.y5{bottom:136.134875px;}
.y57{bottom:144.367321px;}
.yba{bottom:147.175321px;}
.y8e{bottom:147.685973px;}
.y2e{bottom:150.749139px;}
.y56{bottom:154.833609px;}
.yb9{bottom:163.768155px;}
.y8d{bottom:164.278594px;}
.y55{bottom:165.299791px;}
.y54{bottom:175.765973px;}
.y2d{bottom:179.084412px;}
.yb8{bottom:180.105609px;}
.y8c{bottom:180.616048px;}
.y53{bottom:185.976882px;}
.y4{bottom:193.172375px;}
.y52{bottom:196.443064px;}
.yb7{bottom:196.698230px;}
.y8b{bottom:197.208882px;}
.y2c{bottom:198.229867px;}
.y51{bottom:206.909246px;}
.y3{bottom:209.259875px;}
.yb6{bottom:213.291064px;}
.y8a{bottom:213.801503px;}
.y2b{bottom:217.120155px;}
.y50{bottom:217.375321px;}
.y4f{bottom:227.586337px;}
.yb5{bottom:230.394337px;}
.y89{bottom:230.904776px;}
.y2a{bottom:236.265609px;}
.y4e{bottom:239.073609px;}
.yb4{bottom:246.731791px;}
.y88{bottom:247.242230px;}
.y4d{bottom:256.176776px;}
.yb3{bottom:263.324518px;}
.y87{bottom:263.834957px;}
.y29{bottom:279.406700px;}
.yb2{bottom:279.917139px;}
.y86{bottom:280.427685px;}
.yb1{bottom:296.509867px;}
.y85{bottom:297.020518px;}
.y28{bottom:298.552155px;}
.yb0{bottom:312.847427px;}
.y84{bottom:313.357867px;}
.y27{bottom:317.697609px;}
.yaf{bottom:329.950594px;}
.y83{bottom:330.461246px;}
.y26{bottom:335.311427px;}
.yae{bottom:346.543321px;}
.y82{bottom:347.053973px;}
.y25{bottom:351.904155px;}
.yad{bottom:363.136155px;}
.y81{bottom:363.646594px;}
.y24{bottom:369.517973px;}
.yac{bottom:379.728882px;}
.y80{bottom:380.239321px;}
.y23{bottom:385.855321px;}
.yab{bottom:396.066230px;}
.y7f{bottom:396.576882px;}
.y22{bottom:402.448048px;}
.yaa{bottom:412.659064px;}
.y7e{bottom:413.169503px;}
.y21{bottom:419.040882px;}
.ya9{bottom:429.762230px;}
.y4c{bottom:430.017609px;}
.y7d{bottom:430.272882px;}
.y20{bottom:435.633609px;}
.ya8{bottom:446.354957px;}
.y7c{bottom:446.865609px;}
.y4b{bottom:447.631427px;}
.y1f{bottom:451.970957px;}
.ya7{bottom:462.692412px;}
.y7b{bottom:463.202957px;}
.y4a{bottom:463.968776px;}
.y1e{bottom:468.563791px;}
.ya6{bottom:479.285139px;}
.y7a{bottom:479.795685px;}
.y49{bottom:480.561503px;}
.y1d{bottom:485.156518px;}
.ya5{bottom:495.877867px;}
.y79{bottom:496.388518px;}
.y48{bottom:497.154337px;}
.y1c{bottom:501.749139px;}
.ya4{bottom:512.470594px;}
.y78{bottom:512.981139px;}
.y47{bottom:513.746957px;}
.y1b{bottom:518.086594px;}
.ya3{bottom:529.318594px;}
.y77{bottom:529.829139px;}
.y46{bottom:530.084412px;}
.y1a{bottom:534.679321px;}
.ya2{bottom:545.911321px;}
.y45{bottom:546.677246px;}
.y76{bottom:546.932412px;}
.y19{bottom:551.272155px;}
.y75{bottom:562.248882px;}
.ya1{bottom:562.504155px;}
.y44{bottom:563.269867px;}
.y18{bottom:567.864776px;}
.y74{bottom:573.991321px;}
.ya0{bottom:579.096776px;}
.y43{bottom:579.862700px;}
.y17{bottom:584.202230px;}
.y73{bottom:585.733867px;}
.y9f{bottom:595.434230px;}
.y42{bottom:596.200155px;}
.y72{bottom:597.476518px;}
.y16{bottom:600.795064px;}
.y71{bottom:608.963791px;}
.yca{bottom:611.375842px;}
.y9e{bottom:612.027064px;}
.y41{bottom:612.792776px;}
.y15{bottom:617.387685px;}
.y70{bottom:620.706230px;}
.yc9{bottom:628.925842px;}
.y9d{bottom:629.130337px;}
.y40{bottom:629.385609px;}
.y6f{bottom:632.448882px;}
.y14{bottom:633.980518px;}
.y6e{bottom:644.191321px;}
.y9c{bottom:645.722957px;}
.y3f{bottom:645.978230px;}
.yc8{bottom:646.475842px;}
.yc7{bottom:646.476055px;}
.y13{bottom:650.317973px;}
.y6d{bottom:655.933867px;}
.y3e{bottom:662.315685px;}
.y12{bottom:666.910594px;}
.y6c{bottom:667.676518px;}
.y9b{bottom:678.653246px;}
.y3d{bottom:678.908518px;}
.y6b{bottom:679.163791px;}
.yc6{bottom:682.639691px;}
.y11{bottom:683.503427px;}
.y6a{bottom:690.906230px;}
.y9a{bottom:695.245867px;}
.y3c{bottom:695.501139px;}
.y10{bottom:700.096048px;}
.yc5{bottom:700.367318px;}
.y69{bottom:702.648882px;}
.y99{bottom:711.838594px;}
.y3b{bottom:712.093867px;}
.y68{bottom:714.391321px;}
.yc4{bottom:718.094945px;}
.yf{bottom:720.773139px;}
.y67{bottom:726.133867px;}
.y3a{bottom:728.431427px;}
.y98{bottom:728.941867px;}
.yc3{bottom:735.822573px;}
.y66{bottom:737.876518px;}
.y39{bottom:745.024048px;}
.y97{bottom:745.789973px;}
.y65{bottom:749.363791px;}
.ye{bottom:754.213867px;}
.y38{bottom:761.616776px;}
.y64{bottom:762.382594px;}
.y37{bottom:779.485973px;}
.yd{bottom:782.804518px;}
.yc{bottom:796.333867px;}
.h12{height:26.018374px;}
.ha{height:27.903004px;}
.hb{height:34.028054px;}
.hd{height:36.350836px;}
.hf{height:36.452945px;}
.h11{height:38.111420px;}
.he{height:39.472543px;}
.h14{height:42.285417px;}
.h15{height:42.409309px;}
.h4{height:44.429150px;}
.h13{height:47.863636px;}
.h10{height:54.219927px;}
.h5{height:56.088344px;}
.h3{height:65.320398px;}
.hc{height:79.772727px;}
.h7{height:185.091535px;}
.h6{height:234.839795px;}
.h8{height:241.186816px;}
.h9{height:818.287364px;}
.h2{height:842.399964px;}
.h0{height:842.400000px;}
.h1{height:843.000000px;}
.w3{width:60.931765px;}
.w4{width:147.173647px;}
.w5{width:328.562824px;}
.w6{width:336.296471px;}
.w2{width:562.447059px;}
.w0{width:597.600000px;}
.w1{width:598.000000px;}
.x0{left:0.000000px;}
.xe{left:5.155804px;}
.x16{left:6.347059px;}
.xa{left:10.545921px;}
.x8{left:17.713176px;}
.xd{left:23.103294px;}
.x4{left:27.958766px;}
.x12{left:32.766594px;}
.x13{left:46.837691px;}
.xb{left:55.865513px;}
.x18{left:66.962379px;}
.x3{left:80.479163px;}
.xf{left:84.503755px;}
.x9{left:118.177744px;}
.xc{left:164.560292px;}
.x11{left:175.973964px;}
.x17{left:182.165178px;}
.x5{left:195.058588px;}
.x14{left:211.100931px;}
.x10{left:232.146118px;}
.x6{left:281.314471px;}
.x2{left:293.689460px;}
.x15{left:364.101471px;}
.x19{left:417.870335px;}
.x1{left:502.294451px;}
.x7{left:503.319190px;}
}